Subject: Alpha based computers in computational chemistry

From: [email-masked]
Date: Fri, 29 Jan 1999 08:48:02 -0500

Hello,
    In the context of individual research laboratories looking for
workstations or low to mid-range compute servers, are alpha based computers
used much in computational chemistry laboratories and if so how?   (For
this question please regard Alpha based Cray computers as upper-range
compute servers.)  On paper these machines seem quite powerful.  I would
appreciate hearing what people think of such machines, particularly people
who have used them.
                  John Shelley